/*
@font-face {
  font-family: 'TT Norms';
  src: url('TTNorms-Medium.woff2') format('woff2'), url('TTNorms-Medium.woff') format('woff'), url('TTNorms-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
*/
@keyframes loader {
  0% {
    background-position-x: -100%;
  }
}
body {
  padding: 0;
  bottom: 0;
  min-height: 100vh;
  display: flex;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-image: url('../images/bg.jpg');
}
@media (min-width: 567px) {
  body {
    background-image: url('../images/bg_desc.jpg');
  }
}
.info {
  margin: auto;
  display: flex;
  flex-direction: column;
}
.info .logo {
  margin: auto;
  max-width: 60%;
}
.info .logo img {
  max-width: 100%;
}
.info .text {
  margin: 20px auto;
  max-width: 80%;
/*  font-family: 'TT Norms'; */
font-family: 'Arial'; 
  font-style: normal;
  font-weight: 400;
  font-size: 35px;
  line-height: 41px;
  text-transform: uppercase;
  color: #7800FF;
}
@media (min-width: 567px) {
  .info .text {
    text-align: center;
    max-width: 100%;
    font-size: 52px;
    line-height: 61px;
  }
}
.info .load {
  height: 35px;
  width: 300px;
  background: linear-gradient(90deg, #65B8DF 45.83%, #7800FF 100%);
  margin: 20px auto;
  border-radius: 100px;
  position: relative;
  animation: gradient 15s ease infinite;
}
.info .load:after {
  content: '';
  height: 35px;
  width: 100%;
  z-index: 2;
  display: block;
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 1rem 1rem;
  animation: 15s linear infinite loader;
}
